.block-grindspot {
  width: 55%;
  float: right;
}

.block-character-grindspot {
  float: left;
  margin: 0 0 50px;
}

.block-options-grindspot {
  clear: both;
}

.block-stopwatch-grindspot {
  width: 55%;
  float: right;
  text-align: center;

  .Countdown, .Stopwatch {
    padding: 0;
    border: none;
    margin-left: 0;
    margin-right: 0;
  }

  .Countdown {
    border-left: 2px solid $primary-purple;
  }

  .Countdown-display {
    button + button {
      margin-left: 5px;
    }
  }

  .countdown-buttons {
    button {
      padding: 12px 32px;
    }

    button + button {
      margin-left: 5px;
    }
  }

  .Stopwatch {
    border-right: 2px solid $primary-purple;

    .Stopwatch-display {
      padding-top: 0;
    }

    button + button {
      margin-left: 5px;
    }
  }
}

.flex-options {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 20px;
}


.flex-option-container {
  padding-right: 12.5px;
}

.fixed-size {
  width: 86px;
  height: 86px;
}

.btn-grind {
  margin-top: 15px;
  width: 30%;
}

.increase-descrease-node {
  margin: 0;

  button {
    height: 28px !important;
    width: 28px !important;
  }

  input {
    height: 28px;
  }
}

.button-hidden{
  visibility: hidden;
}

.total-silver{
  margin-top: 50px;
}

.item-icon-table{
  margin-right: 20px;
}
